{% extends "modules/_modules_s_italia/accesso agli atti potere sostitutivo e privacy/Accesso civico generalizzato - riesame.html" %}


{%- block urn -%}
{%- set CodiceModulo = "STU_ACCESSORIESAME" -%}
{%- set Urn = "document:suapclu:accesso.civico;riesame.domanda;domanda" -%}
{{ Urn }}
{%- endblock urn -%}


{% block sub_urn_list %}UOSUAP,UOSUE{% endblock sub_urn_list %}
{% block elenco_uffici %}
    <table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">Ufficio destinatario</p>
                </td>
            </tr>
            <tr>
                <td>
                  <select class="inputNormal" id="UfficioDest" name="UfficioDest" style="width:100%;" label="Ufficio destinatario" mandatory="true">
                      <option value=""></option>
                      <option value="Ufficio SUAP">Ufficio SUAP associato</option>
                      <option value="Ufficio SUE">Ufficio SUE comunale</option>
                  </select>
                </td>
            </tr>
        </tbody>
    </table>
{% endblock elenco_uffici %}
{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="#UfficioDest.check_value(['Ufficio SUAP']) ? 'UOSUAP' : 'UOSUE'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" style="width:100%" type="hidden"/>
<input type="hidden" dynamic_value="#UfficioDest.check_value(['Ufficio SUAP']) ? 'UOSUAP' :  'UOSUE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
{% endblock get_parameter_invio %}